# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = garcon
pkgbase = garcon
xdata = pkgtype=pkg
pkgver = 4.18.2-3.0
pkgdesc = Freedesktop.org compliant menu library
url = https://docs.xfce.org/xfce/garcon/start
builddate = 1731005695
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 1204946
arch = i686
license = LGPL-2.0-only
group = xfce4
depend = libxfce4ui
makedepend = git
makedepend = glib2-devel
makedepend = intltool
makedepend = python
makedepend = gobject-introspection
makedepend = xfce4-dev-tools
